Board index » kylix » Re: Kylix 3 and Fedora 4 ???

Re: Kylix 3 and Fedora 4 ???


2005-10-02 04:40:55 PM
kylix0
zeljko wrote:
Quote
Kylix 3 hangs on Fc4 because of glibc 2.3.5.Try to downgrade glibc (not
recommended).
For me the IDE starts with "export LD_ASSUME_KERNEL=2.4.1". But as FC4
uses a Kernel newer than 2.6.10 the integrated de{*word*81} stops in an
endless loop blocking the whole IDE.
--
Regards,
Andreas Hausladen
(www.kylix-patch.de.vu - unofficial Kylix 3 patches)
(andy.jgknet.de/blog)
 
 

Re:Re: Kylix 3 and Fedora 4 ???

Andreas Hausladen wrote:
Quote
zeljko wrote:

>Kylix 3 hangs on Fc4 because of glibc 2.3.5.Try to downgrade glibc (not
>recommended).

For me the IDE starts with "export LD_ASSUME_KERNEL=2.4.1". But as FC4
uses a Kernel newer than 2.6.10 the integrated de{*word*81} stops in an
endless loop blocking the whole IDE.
yes, IDE can start, but did U try to install any package ?
 

Re:Re: Kylix 3 and Fedora 4 ???

zeljko wrote:
Quote
yes, IDE can start, but did U try to install any package ?
No, because I replaced FC4 with SuSE 9.3 after the Kylix IDE start.
--
Regards,
Andreas Hausladen
(www.kylix-patch.de.vu - unofficial Kylix 3 patches)
(andy.jgknet.de/blog)
 

{smallsort}